13 Layers
SHARE

Myucms v2.2.1 contains a remote code execution (RCE) vulnerability in the component controllerConfig.php, which can be exploited via the add() method. (CVSS:0.0) (Last Update:2021-10-06)

13 Layers Managed Security Services